---
title: "Blogreihe Käseherstellung - Milchqualität"
date: 2024-02-11T18:57:19+01:00
slug: milchqualität
type: posts
categories:
  - blog
  - Käse
tags:
  - käsen
  - Käse
  - Milch
---


### Die Sache mit der Milchqualität

Nun, wenn wir Käse herstellen wollen, brauchen wir Milch und dies nicht zu wenig!  
Je nach Käsesorte gibt es natürlich eine unterschiedliche Ausbeute. Bei einem Schnittkäse zum Beispiel braucht es je nach Inhaltsstoffen der Milch so um die 8l Milch für einen Kilo Käse. Bei einem Hartkäse kann es auch mal 10l oder sogar noch mehr brauchen.  
Die beste Ausbeute gibts beim Joghurt, bei dem die komplette Milch dickgelegt wird.  
  
Alle die Kochen werden mir dies bestätigen: mit schlechten Zutaten kann selbst die beste Köchin kein gutes Essen zaubern. So ist es natürlich (wie bei eigentlich allem) auch mit dem Käse. Es wird gesagt 80% macht die Milch und 20% macht der Käser.  
Leider muss ich sagen passt die Milch bei den meisten Betrieben selten um wirklich guten Käse herzustellen. Wenn die Milch an die Molkerei geliefert wird werden meist drei Werte geprüft: Inhaltsstoffe, Zellzahl und Keimzahl. Die Grenzwerte der Molkerei liegen weit überhalb der Werte die für guten Rohmilchkäse benötigt werden.  
  
Bei den Inhaltsstoffen gibt es zwei Interessante Zahlen, einmal den Fettgehalt und den Eiweißgehalt. Das Eiweiß ist klar wichtig, dies gibt die Masse vom Käse. Fett wäre nicht unbedingt nötig und so gibt es auch magere Käse. Aber wie wir wissen ist Fett ein Geschmacksträger, also ist so ein Vollfettkäse natürlich was feines. Einzig bei wirklich lang gereiften Käse macht es manchmal Sinn etwas Fett abzunehmen, da das Fett dann Geschmacksfehler verursachen kann.  
  
Die Zellzahl sagt vor allem viel über die Tiergesundheit aus. Ihr könnt euch vorstellen, dass das Euter innen eigentlich auch "außen" ist. Ähnlich wie Schweißdrüsen sondern die Milchdrüsen die Milch ab, die sich dann im Euter sammelt. Genauso wie die Haut muss sich das Euter innen also auch "erneuern" und stößt alte Zellen ab. Diese landen mit in der Milch. Zusätzlich landen dort auch somatische Zellen, weiße Blutkörperchen die für die Abwehrung von Infektionskrankheiten sorgen. Steigt z.B. das Stresslevel oder lebt die Kuh unter schlechten Umweltbedingungen, dann erhöhen sich die Zellzahl sehr schnell.  
Die Zellzahl wird in Zellen pro Milliliter angegeben. Bei Zellzahlen unter 100 000 kann von einer sehr guten Eutergesundheit ausgegangen werden. Sollten die Zellen über 200 000 gehen ist dies ein Zeichen, dass etwas nicht mehr stimmt. Bei Werten zwischen 100 000 und 200 000 muss einzeln kontrolliert werden, ob es die ganze Herde ist, oder nur Einzeltiere. Kurzzeitiges Überschreiten der 100 000er Grenze kann z.B. auch einfach nur davon kommen, dass es heiß ist und die Kühe bei dieser Hitze Stress haben.  
Meine beste Kundin in der Käserei hat im Moment eine Zellzahl von 87 000, was ich ziemlich cool finde! Leider sind Zellen Richtung 200 000 oder sogar drüber öfters mal vertreten. Da die meisten Molkereien erst ab 300 000 abmahnen wird da nicht so oft gehandelt... 
  
Als nächstes Schauen wir uns die Keimzahl an. Die Milch im Euter ist praktisch steril. Sobald die Milch aber raus kommt ist sie sämtlichen Umwelteinflüssen ausgesetzt. Deswegen ist es wichtig auf die Melkhygiene zu schauen und noch viel wichtiger auf die Reinigung der Melkanlage zu achten. Als noch von Hand gemolken wurde haben die Keime von der Euteraußenseite und evtl. von der Melkhand 80% ausgemacht. Heutzutage ist es eigentlich genau umgekehrt. 20% kommt vom Euter und die restlichen 80% von der Melkanlage. Leider ist es aber so, dass die guten Milchsäurebakterien eigentlich alle vom Euter kommen. Die ganzen Keime aus der Melkanlage will niemand zum Käsen.  
Also kann gesagt werden, die Keimzahl ist nicht ganz so wichtig, solange das Verhältnis passt.  
  
Soweit zu den messbaren Werten, wobei dies natürlich nicht alles ist...  
  
Wahrscheinlich werden viele den Unterschied nicht unbedingt schmecken, aber Milch ist einfach nicht gleich Milch auch wenn die oben genannten Werte gleich sind. Milch die von Stallhaltung mit Silofütterung kommt schmeckt für mich mittlerweile nicht mehr nach so viel, irgendwie ist die so "leer". Dagegen gibts auch Milch die deutlich "voller" schmeckt. Dies sind dann meist Biobetriebe mit Weidegang. Die Milch von einem Betrieb mit Vollweidehaltung fand ich bis jetzt am besten. Dort werden die Kühe im Sommer nur zum melken reingeholt und dann wieder auf die Weide geschickt.  
Wer hätte es gedacht, auch der Käse war mega!  
  
Zu guter Letzt das Problem mit dem ich am meisten zu kämpfen habe - Silo.  
Ich sag immer: stell dir mal vor du müsstest die ganze Zeit Sauerkraut fressen, wem bekommt das schon?  
So sehe ich das auch mit den Kühen. Silo ist nix anderes wie Sauerkraut, nur halt mit Gras. Leider gibt es da aber ein Problem mit der Wirtschaftlichkeit von einem Betrieb. Wie kann ein Betrieb am meisten rausholen? Na, er schaut, dass die Kühe mit wenig Aufwand möglichst viel Milch geben.  
Silo ist einfach zum herstellen und hat vor allem noch die allermeisten Bestandteile vom Futter. Sobald Heu auf der Wiese in der Sonne getrocknet wird verliert es viel an Inhaltsstoffen, vor allem Eiweiß. Dies ließe sich nur mit einer Heutrocknungsanlage vermeiden, die natürlich ziemlich viel Geld kostet.  
Es gibt noch einen anderen Nachteil mit dem Silo...  
Überall im Erdboden gibt es Clostridien die bei der Grasernte mit eingetragen werden. Es ist quasi unmöglich keine mit einzutragen. Blöderweiße ist das anaerobe warme Klima im Silo genau das richtige um diese zu vermehren. Für die Kuh sind sie zwar absolut nicht schädlich und werden einfach wieder ausgeschieden, aber die Milch wird damit durch die Stallluft und Anhaftungen am Euter kontaminiert. Innen im Käse haben sie dann auch wieder ein anaerobes Umfeld bei ca. 15°C was ihnen super gefällt. Dort bilden sie Buttersäure und vor allem Gase was die Käse nach ca. vier Wochen in "lustige Fußbälle" verwandelt und einen schlechten Geschmack hinterlässt.  
Dooferweiße wären zwar die Bakterien per Pasteurisierung abtötbar, aber sie bilden auch Sporen die kaum kaputt zu bekommen sind. Diese keimen dann einfach wieder aus.  
Im Heu sind nur Sporen vorhanden die bei der Ernte eingetragen wurden da sie sich dort nicht vermehren können. Sprich der Keimdruck ist deutlich geringer und so kommt eigentlich nix im Käse an.  
  
Anzumerken ist auch die Kraftfutterfütterung. Die Kuh ist eigentlich ein Rauhfaserfresser und so sollte es bleiben. Mit zu viel Kraftfutter oder auch Maissilage hat die Kuh nur Probleme.
  
Ein auch noch sehr wichtiger Punkt ist die Stallhygiene. Wird z.B. das säubern der Liegebuchten vernachlässigt, dann sind die Kühe viel dreckiger und tragen dann auch mehr mit in den Melkstand. Da könnte dann selbst bei einer Heufütterung die Clostridienbelastung ein Problem darstellen. Umgekehrt kann unter Umständen sogar bei Silofütterung die Clostridienbelastung in der Milch so gering sein, dass damit super gekäst werden kann.  
  
Was lernen wir daraus? Nicht nur beim Käse spielt eine gute Milch eine Rolle, sondern auch das Futter und die Haltungsform der Kühe bei der Milch.  
  
  
  
