---
title: "Websitetuning"
date: 2025-01-13T20:15:00+01:00
slug: 2025-01-13-websitetuning
type: posts
draft: false
categories:
  - blog
tags:
  - hugo
---

### Tuning vom Blog

Wie letztens erwähnt wollte ich noch einen Link hinter die Bilder legen um diese auch ohne Umwege groß anzeigen zu lassen. Warum in diesem Zug nicht auch zwei Versionen der Bilder erzeugen. Eine kleine preview und ein größeres um das Bild genauer anzuschauen.  
Dazu habe ich mir ein kleines [Tool](https://git.datenkastl.org/fliegerjohn/websitepictures) gebaut.  
  
Für die alten Posts habe ich nur mal eine kleine preview eingefügt und ansonsten die vorhandene Bildqualität gelassen.  
Neue Posts bekommen in Zukunft dann eine große Version mit die so <=2MiB sein sollte. Ich denke dies ist eine akzeptable Größe. Die preview Version sollte dann nach meinen Tests unter 100KiB liegen.  
  
Zusätzlich werden nun Bilder per lazy-loading geladen. Dies holt auch noch etwas Geschwindigkeit raus...  
  
Vor der Anpassung:  
  
[![Vor Anpassung liegt die Hauptseitengröße bei 766kB](/images/Seitengröße_vor_Bildverkleinerung-preview.png)](/images/Seitengröße_vor_Bildverkleinerung.png)
  
Nach der Anpassung:  
  
[![Nach der Anpassung liegt die Hauptseitengröße bei 199kB](/images/Seitengröße_nach_Bildverkleinerung-preview.png)](/images/Seitengröße_nach_Bildverkleinerung.png)
  
PS.: Nicht von der Ladezeit verwirren lassen. Dies ist über Mobilfunk.
